/*
Theme Name:     Sterling Child Theme
Theme URI:      http://themeforest.net/user/TrueThemes?ref=TrueThemes
Description:    Child theme for Sterling 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Sterling
Version:        1.0
*/

@import url("../Sterling/style.css");


/* ------- Insert custom styles below this line ------- */
top-block .top-holder .search-form {float:right;width:148x;margin:0px 0 0 6px;}
.top-block .top-holder .search-form .text {display:block;overflow:hidden;height:14px;padding:6px 0 0 7px;}
.top-block .top-holder .search-form .text input {width:120px;background:none;border:0;padding:0;margin:-2px 0 0 15px;float:left;color:#444;}
.top-block .top-holder .search-form .text .searchsubmit {font-size:0;line-height:0;text-indent:-9999px;width:15px;height:17px;margin:-15px 8px 0 0;cursor:pointer;}
.top-block .top-holder .search-form .text {background:url(http://www.jpmixedmedialabs.com/westar/uploads/searchbox.png) no-repeat scroll 0 0 transparent;}

*
{
	text-rendering:optimizelegibility;
}

.body{font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;color:#222222;}
p, dl, ol, ul, a:visited header nav *, .submenu *, blockquote, .home_2_aside p a:link, .home_2_aside p a:visited, .tool_tip, .post-details strong, .faq-questions ol li a, .home-vertical-sidebar *, .home-vertical-sidebar #mc_signup .mc_var_label, #home-marketing-icons .tt-icon, header .current-menu-item ul a, header .current-menu-parent ul a, header .current-menu-ancestor ul .current-menu-item ul a, header .current-menu-ancestor .sub-menu a, header .current-menu-ancestor .sub-menu .current-menu-ancestor .sub-menu a,.subnav ul a:link, .subnav ul a:visited{color:#222222;}
.top-aside p{font-size: 14px;color:#FEF103;}
.top-aside ul li a{font-size:15px;font-weight:400;font-family:"HelveticaNeue-Regular","Helvetica Neue",Helvetica,arial,sans-serif;}
p, .pf-content {margin-bottom:18px;font-size:17px;line-height:1.6em; color:#222222;}
blockquote {font-size:16px;color:#496EAB;}
.section_title {text-transform:none;font-size: 16px;font-weight: bold;}
.testimonial strong {font-size: 13px;}
.footer-copyright p, .footer-copyright ul {font-size: 13px;color:#FFF;}

.custom-banner {display:block;margin-left:10px;}

.home-vertical-sidebar {box-shadow: none;border:none;background-color: #fff;background-image: none;background-repeat: repeat;background-attachment: scroll;background-position: 0% 0%;background-clip: border-box;background-origin: padding-box;background-size: auto auto;padding:25px 0px;font-size: 13px;}
.home-vertical-sidebar .widget-heading {font-weight: 400;margin-bottom: 24px;font-size:18px;}

.searchform {color:#000;}
#main-wrap {padding-top:30px;padding-bottom:20px;}

footer button {background-image:url(images/shortcodes/button-sprite.png);background-position:0 -254px;border:1px solid #ADC671;color:#5D7731;text-decoration:none;font-size:13px;font-weight:700;height:25px;line-height:12px;border-radius:3px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.4);box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);display:inline-block;padding:0px 10px 0;margin-top:10px;}

footer button:hover {border:1px solid #8BB14D;background-position:0 -280px;}

header{ background-image: none;}
h2 {font-size: 24px;margin-bottom: 11px;}
h3 {font-size: 20px;padding: 10px 0px 5px 0px;margin-bottom:0px;}
h4 {font-size:18px;padding:5px 0px;margin:0px;}

h3 + p {margin-top: 15px;}
 ul, ol, ul li {font-size: 17px;}
 ul{padding:0px 0 10px 32px;margin:0px;}
 ol{margin-left:20px;}
 ul{margin-left:10px;}
 ul li{margin-bottom: 8px;}
 sup,sub {height: 0;line-height: 1;vertical-align: baseline;_vertical-align: bottom;position: relative;}
sup {bottom: 1ex;font-size: 12px;}
sub {top: .5ex;font-size: 12px;}
.sup{font-size:xx-small; vertical-align:top;}
.highlight-red .highlight-style-2,.highlight-pink .highlight-style-2,.highlight-black .highlight-style-2,.highlight-blue-grey .highlight-style-2 {border:none;}
.highlight-red .highlight-style-2{color:#a7001f;}
.sidebar ul li{font-size:15px;}
.wp-pagenavi .pages {font-size:13px;}
.wp-pagenavi .current {color:#FFF;}
.wp-pagenavi a:hover,
.wp-pagenavi .current {background: url(images/global/background-blue.gif) repeat-x scroll -1px -2px #F9F9F9;border:1px solid #DDD;color: #FFF;}
.subnav italics li a{font-style: italic;}
a.tt-button{font-size:18px;}
label{font-size:13px;}
.gform_wrapper .ginput_price
{font-size:16px;}
.client_identity {display:block;}
footer input {color:#333;}
footer p{color:#FFF;}
footer a.rss, footer a.email{display:none;}
.social_icons a {padding-bottom:1px !important;}

/* EVENT MANAGER */
.event-time, .event-description {text-align: left;padding-bottom:10px;}
.event-time {width:25%;}
.event-description {width:20%;}
.event-when {width:3%;}
.event-info {text-align: left;width:55%;}
.events-table{margin-top:15px;}

/*WOO STYLES */
#tab-description.panel.entry-content{display:none;}
.page_content_center {float:left;width:420px;padding-left:40px;}
#content-container input[type="text"]{width:100%;}

form input.input-text
{
	width:100%;
}

body div.product div.images img{box-shadow: none;border:none;}
body.woocommerce-page .tt-woocommerce .sidebar #s {width: 180px;}
body.woocommerce-page .sidebar {width: 225px;padding-right:20px;}
body.woocommerce-page div.product .woocommerce_tabs .panel {padding: 0 20px;}
.customer_details dt,dd{padding:5px;}
.nav-next a{float:right;}

/* GRAVITY FORMS */
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction
{margin:0px 0px 6px 0px;}


.gform_wrapper .ginput_complex .ginput_full input {
	width: 96% !important;
}

.gform_wrapper .field_name_first input, .gform_wrapper .ginput_complex .ginput_left input {
	width: 93% !important;
}

.gform_wrapper .ginput_complex .ginput_right input, .gform_wrapper .ginput_complex .ginput_right select {
	width: 93% !important;
}

.one-line
{
	display:block;
}

.navlink,
span.back
{
	display:none;
}

.dig-in
{
	display:none;
}

.upcoming-table small,
dd.event-meta-address span:last-of-type
{
	display:none;
}

.upcoming-table
{
	width:100%;
	margin:30px 0 0 0;
}

.upcoming-table p
{
	font-weight:bold;
	font-size:18px;
	margin-bottom:0;
}

.upcoming-table td
{
	padding-right:50px;
}

.upcoming-table td:first-child 
{
width: 34%;
padding-right: 20px;
}

.upcoming-table td br
{
	display:block;
}

dd.category-meta,
dt.category-label,
a.gmap
{
	display:none;
}

.page_content_right .sidebar-widget
{
	padding-top:10px;
}

.sidebar-widget
{
	margin-top:0 !important;
	padding-top:0 !important;
}

.woocommerce ul.products li.product a img
{
	box-shadow: none;
	border:none;
}

.cross-sells ul.products li.product h3
{
	width:auto;
}

.woocommerce .cart-collaterals .cross-sells ul.products li
{
	width:35% !important;
}
div.product div.images img,IMG.attachment-shop_single.wp-post-image
{border: none;box-shadow: none;}


.upcoming-table.header {
font-weight: bold;
font-size: 18px;
color: #333;
}

.upcoming-table,
.upcoming-table h4 a
{
	font-family: 'Times New Roman';
	font-size:17px;
	font-weight:normal;
}

.upcoming-table td .duration
{
	font-size:17px;
	color:#333;
	font-weight: normal;
}

.upcoming-table span.where
{
	font-size:17px;
	font-family: 'Times New Roman';
	color:#333;
}

.single-tribe_events p.tribe-events-back,
.single-tribe_events .sub-content h2:first-child,
.single-tribe_events #tribe-events-footer
{
	display:none;
}

.woocommerce span.onsale 
{
	line-height: 43px;
	min-height: 38px;
	min-width: 38px;
	border-radius: 26px;
}

.home #social-icons,
.page-id-1543 #social-icons,
.page-id-1546 #social-icons,
.page-id-2859 #social-icons,
.page-id-7713 #social-icons
{
	display:none;
}

#social-icons
{
	float:right;
	padding:5px 0;
	margin:0 0 0 30px;
}

.top-aside .sidebar-widget.widget_text
{
	float:right;
}

#social-icons a
{
	display:inline-block;
	margin:0 5px 0 0;
	height:18px;
	width:18px;
	background:url('images/sprites.png') no-repeat left top transparent;
}

#social-icons a#fb
{
	background-position:-34px top;
}

#social-icons a#tw
{
	background-position:-68px top;
}

article,
#blog-comment-outer-wrap
/*p.tt-comment-count*/
{
	float:left;
}


#content-container input[type="text"] 
{
	margin: 15px 10px 00px 0;
}

.ginput_right select
{
	margin-top:30px;
}

#content-container input, #content-container textarea
{
	padding: 10px 5px;
}

#gform_submit_button_45
{
	padding: 10px
}

.gform_wrapper.gf_browser_chrome .ginput_complex select, .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_gecko select 
{
	-webkit-appearance:none;
	padding: 10px 0 10px 5px;
	margin-bottom: 0px;
	margin-top: 15px;
}